Announcement Regarding Support

Hello everyone, Charles here. Please read my post on changes to Media Cloud support and updates regarding Media Cloud in general.

Thanks!

Fatal error on install



  • HI all. I am a new user and when I install the free or premium plugin I get this error on activation. I have attempted both on our stage on the host as well as local environments. Local = PHP 7.3.2, MySQL 8.0.15, WP 5.3.2, nginx. Stage = PHP 7.2, MySQL 8.0.15, WP 5.3.2, nginx.

    Fatal error: Declaration of Illuminate\Container\Container::make($abstract) must be compatible with Illuminate\Contracts\Container\Container::make($abstract, array $parameters = Array) in /Users/*********/Local Sites (*************website***********)/www*****website****local/app/public/wp-content/plugins/ilab-media-tools-premium/vendor/illuminate/container/Container.php on line 13
    

    Update
    I have tested and disabled all the plugins on the site. This did not fix it.
    Once I disabled our theme the error has gone away. Our theme is made in house and is based on Timber. Looking at that error message, are there any suggestions on what our developers can do to make these things work together?



  • We fixed this on our end in our theme.


Log in to reply